@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/sourcesanspro-regular.eot');
    src: url('../fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular.woff') format('woff'),
         url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/sourcesanspro-semibold.eot');
    src: url('../fonts/sourcesanspro-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold.svg#droid_sansbold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/sourcesanspro-bold.eot');
    src: url('../fonts/sourcesanspro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold.woff') format('woff'),
         url('../fonts/sourcesanspro-bold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold.svg#droid_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'chalk';
    src: url("../fonts/chalk.eot");
    src: local("☺"),
        url("../fonts/chalk.woff") format("woff"),
        url("../fonts/chalk.ttf") format("truetype"),
        url("../fonts/chalk.svg#chalk") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face{font-family:'fontello';src:url("../fonts/fontello.eot?4929588");src:url("../fonts/fontello.eot?4929588#iefix") format("embedded-opentype"),url("../fonts/fontello.woff2?4929588") format("woff2"),url("../fonts/fontello.woff?4929588") format("woff"),url("../fonts/fontello.ttf?4929588") format("truetype"),url("../fonts/fontello.svg?4929588#fontello") format("svg");font-weight:normal;font-style:normal}[class^="icon-"]:before,[class*=" icon-"]:before{font-family:"fontello";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-left-open-big:before{content:'\e800'}.icon-right-open-big:before{content:'\e801'}.icon-up-open-big:before{content:'\e802'}.icon-down-open-big:before{content:'\e803'}.icon-quote:before{content:'\e804'}.icon-calendar:before{content:'\e805'}.icon-emo-happy:before{content:'\e806'}.icon-cancel:before{content:'\e807'}.icon-clock:before{content:'\e808'}.icon-menu:before{content:'\e819'}.icon-font-default:before{content:'\e81b'}.icon-font-bigger:before{content:'\e81c'}.icon-font-biggest:before{content:'\e81d'}.icon-contrast:before{content:'\e81e'}.icon-protected:before{content:'\e81f'}.icon-search:before{content:'\e820'}.icon-doc-text-inv:before{content:'\f15c'}